Subject: Re: problem with git cvsimport

From: Simon 'corecode' Schubert <[email-masked]>
Date: Mon, 03 Sep 2007 13:28:37 +0200

Jean-François Veillette wrote:
> Again, any pointer is welcome to help resolve issues with importing cvs 
> projects.
> Thanks to Michael for pointing out cvs2svn,I haven't tried it yet.

You might also want to give fromcvs/togit a try, which has been doing a 
good job for me (obviously, since I wrote it for my own consumption). 
Best try all converters and take the one conversion you like the most. 
And report bugs/inconsistencies.

cheers
   simon